/* Georgia */
@font-face {
  font-family: "Georgia";
  src: url("./GeorgiaBold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

/* Janson Text LT Std */
@font-face {
  font-family: "JansonTextLTStd";
  src: url("./JansonTextLTStd-Roman.otf") format("opentype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "JansonTextLTStd";
  src: url("./JansonTextLTStd-Bold.otf") format("opentype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "JansonTextLTStd";
  src: url("./JansonTextLTStd-Italic.otf") format("opentype");
  src: url("./JansonTextLTStd-Italic.woff2") format("woff2");
  font-style: italic;
  font-weight: 400;
  font-display: swap;
}

/* LEGSFW */
@font-face {
  font-family: "LEGSFW";
  src: url("./LEGSFW.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "LEGSFW";
  src: url("./LEGSFWI.ttf") format("truetype");
  font-style: italic;
  font-weight: 400;
  font-display: swap;
}
